version: "1.0"
name: webapp-deployer-backend
description: "Deployer for webapps"
repos:
  - git.vdb.to/deep-stack/webapp-deployment-status-api@pm-handle-auctions-testing
containers:
  - cerc/webapp-deployer-backend
pods:
  - name: webapp-deployer-backend
    repository: git.vdb.to/deep-stack/webapp-deployment-status-api@pm-handle-auctions-testing
    path: ./
